dubbo:
  registry:
    address: nacos://10.196.24.20:8848?username=nacos&password=nacos
spring:
  redis:
    host: 10.196.24.20
    port: 6378
    password: Redis#2022
    prefixKey: 'v5nxinprod:'
    lettuce: # redis连接池配置
      pool:
        max-active: -1 #连接池最大连接数(使用负值表示没有限制) 默认为30
        max-wait: -1ms # 连接池最大阻塞等待时间(使用负值表示没有限制) 默认为-1
        max-idle: 8 # 连接池中的最大空闲连接 默认为8
        min-idle: 0 # 连接池中的最小空闲连接 默认为 0
  jpa:
    hibernate:
      ddl-auto: none
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://10.196.24.20:3306/obpm2_security?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT%2B8&useSSL=false
    username: innx_security
    password: Innx_security#202205
v5:
  app:
    site: http://10.196.24.19/obpm
  business:
    organization:
      driver-class-name: com.mysql.cj.jdbc.Driver
      url: jdbc:mysql://10.196.24.20:3306/organization?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT%2B8&useSSL=false
      username: innx_security
      password: Innx_security#202205
    shared:
      driver-class-name: com.mysql.cj.jdbc.Driver
      url: jdbc:mysql://10.196.24.20:3306/obpm2_security?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT%2B8&useSSL=false
      username: innx_security
      password: Innx_security#202205